#wa-compsubpage-kii287c4zajvug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-kii287c4zajvug>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kii287c4zajvug>.wa-container-vspacer {height:0px;}
#wa-container-kii287c4ypa7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kii287c4ypa7ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-kii287c4ypa7ao>.wa-container-vspacer {height:0px;}
#wa-container-kii287c4ypag8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-kii287c4ypag8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kii287c4ypag8w>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kii287c4ypa7ao {background-color:#fafafa;}
#wa-row-kii07kgx25ozqg {margin:0px 0px;}
#wa-row-kii07kgx25ozqg>div {padding: 0px 0px;}
#wa-row-kii287c4it1dg8 {margin:0px 0px;}
#wa-row-kii287c4it1dg8>div {padding: 0px 0px;}
#wa-row-kii287c4it1epc {margin:0px 0px;}
#wa-row-kii287c4it1epc>div {padding: 0px 0px;}
#wa-row-lb6g1x8k4crcmw {margin:0px 0px;}
#wa-row-lb6g1x8k4crcmw>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-kkoknn01stdm94] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kkoknn01stdm94] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kkoknn01stdm94] .dropdown-menu > li > a:focus {background-color:#f0f0f0;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default {background-color:#f3f3f3; border-color:#e0e0e0; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-brand, [id^=wa-compmenu-kkoknn01stdm94].navbar-nav li a, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#434343;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f37f21;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#434343;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#0f3d68;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-toggle .icon-bar {background-color:#0f3d68;}
[id^=wa-compmenu-kkoknn01stdm94] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kkoknn01stdm94].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-kkoknn01stdm94] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-kkoknn01stdm94] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-kkoknn01stdm94].navbar-fixed-top .navbar {background-color:#f3f3f3;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kii07kgx25ozqg {margin:0px 0px;}
#wa-row-kii07kgx25ozqg>div {padding: 0px 0px;}
#wa-row-kii287c4it1dg8 {margin:0px 0px;}
#wa-row-kii287c4it1dg8>div {padding: 0px 0px;}
#wa-row-kii287c4it1epc {margin:0px 0px;}
#wa-row-kii287c4it1epc>div {padding: 0px 0px;}
#wa-row-lb6g1x8k4crcmw {margin:0px 0px;}
#wa-row-lb6g1x8k4crcmw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kii07kgx25ozqg {margin:0px 0px;}
#wa-row-kii07kgx25ozqg>div {padding: 0px 0px;}
#wa-row-kii287c4it1dg8 {margin:0px 0px;}
#wa-row-kii287c4it1dg8>div {padding: 0px 0px;}
#wa-row-kii287c4it1epc {margin:0px 0px;}
#wa-row-kii287c4it1epc>div {padding: 0px 0px;}
#wa-row-lb6g1x8k4crcmw {margin:0px 0px;}
#wa-row-lb6g1x8k4crcmw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kii07kgx25ozqg {margin:0px 0px;}
#wa-row-kii07kgx25ozqg>div {padding: 0px 0px;}
#wa-row-kii287c4it1dg8 {margin:0px 0px;}
#wa-row-kii287c4it1dg8>div {padding: 0px 0px;}
#wa-row-kii287c4it1epc {margin:0px 0px;}
#wa-row-kii287c4it1epc>div {padding: 0px 0px;}
#wa-row-lb6g1x8k4crcmw {margin:0px 0px;}
#wa-row-lb6g1x8k4crcmw>div {padding: 0px 0px;}
}
